<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2023-01-16T00:00:00" FID="2023-01-16T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Уповноважена особа" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2023-01-18T00:00:00" E_OBL="UA32000000000030281" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2023-01-16T00:00:00" ZMINY="1" POSADA="заступник Генерального директора з безпеки та мобілізаційної роботи" P_I_B="Киричишин Андрій Анатолійович" VL_STAT="0" ZMIST="Згідно з наказом особи, яка тимчасово здійснює повноваження Генерального директора  АТ &quot;Укргазвидобування&quot; від 16.01.2023 Киричишина Андрія Анатолійовича переведено (призначено) з 16.01.2023  за його згодою постійно на посаду заступника Генерального директора АТ &quot;Укргазвидобування&quot; з безпеки та мобілізаційної роботи.
Зміни у персональному складі посадових осіб відбулися у зв'язку з переведенням (призначенням) на посаду відповідно до зазначеного наказу.
Протягом останніх п'яти років посадова особа обiймала наступнi посади: начальник служби авіаційної безпеки, заступник директора з питань авіаційної безпеки, радник Генерального директора АТ &quot;Ургазвидобування&quot;.
Посадова особа не володiє акцiями АТ &quot;Укргазвидобування&quot; та, за наявною інформацією, не має непогашеної судимостi за корисливi та посадовi злочини."/>
    <z:row DAT_POD="2023-01-16T00:00:00" ZMINY="1" POSADA="заступник Генерального директора із земельних відносин та взаємодії з громадами" P_I_B="Кабатов Євген Олександрович" VL_STAT="0" ZMIST="Згідно з наказом особи, яка тимчасово здійснює повноваження Генерального директора  АТ &quot;Укргазвидобування&quot; від 16.01.2023 Кабатова Євгена Олександровича призначено на посаду заступника Генерального директора АТ &quot;Укргазвидобування&quot; із земельних відносин та взаємодії з громадами з 16.01.2023 по 16.01.2024.
Зміни у персональному складі посадових осіб відбулися у зв'язку з призначенням на посаду відповідно до зазначеного наказу.
Протягом останніх п'яти років посадова особа обiймала наступнi посади: начальник управління матеріально-технічного постачання, голова Саратської районної державної адміністрації Одеської області, Голова Фастівської районної державної адміністрації Київської області.
Посадова особа не володiє акцiями АТ &quot;Укргазвидобування&quot; та, за наявною інформацією, не має непогашеної судимостi за корисливi та посадовi злочини."/>
  </z:DTSPERSON_O>
</z:root>
